#provider-hero {
	height: 100vh;
	min-height: 100px;
	max-height: 400px;
}

.provider-hero-shot_container {
	position: absolute;
	width: 100vw;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px 0 0 0;
	margin: 0;
}

.provider-hero-shot_container,
.provider-hero-shot {
	display: block;
	height: 100%;
}

.provider-hero-shot {
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
}

@media (min-width: 768px) {

	#provider-hero {
		height: calc(100vw - 174px);
		min-height: 500px;
		max-height: 700px;
	}

	.provider-hero-shot_container {
		right: calc(50% + 70px);
		left: unset;
	}

	.provider-hero-shot {
		background-position: right bottom;
	}
}

@media (min-width: 992px) {

	.provider-hero-shot_container {
		right: calc(50% + 100px);
	}
}
